@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;/**-moz-box-sizing: border-box;-o-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;**/}
body{ font-size:12px;font-family:"微软雅黑"; background: url(../images/header_bg.jpg) no-repeat top  ; overflow-x:hidden;}
@media(max-width:1540px){html{font-size:13.66px;}}
ul,ol,dl,li {list-style:none;}
img {border:0;}
a {text-decoration:none;color:#000}
a:hover { text-decoration:none;color:#000;}

/**头部结构**/


#header{width:100%;margin:0 auto;float:left; height:443px;}
.top_link{width:1200px;margin:0 auto; position:relative; z-index:18;}
.top_link span{float:right; line-height:30px;}
.tfthree li{ width:222px; float:left; margin:5px;}


/**主体结构**/
#main{width:1200px;margin:0 auto;clear:both}
.banner{width:1200px;margin:20px 0;float:left}
.layer{width:1200px;margin:20px 0;float:left}

/**要闻**/

.yw_l{width:585px;height:385px;float:left; border:1px solid #ccc}
.yw_r{width:600px;float:right;}
.title_01{width:600px;margin:0;float:left; background:url(../images/2022anquanri/line01.jpg) no-repeat left;padding-bottom:10px;}
.title_01 span{width:60px;float:right; font-size:14px; background:#f3f3f2; line-height:28px;padding:0 5px; text-align:center;border-radius:50px;}

.yw_r ul{margin:0}
.yw_r ul li{ font-size:16px; line-height:25px;margin:0 20px 20px 20px; background:url(../images/2022anquanri/d.png) no-repeat left;padding-left:15px;}
.yw_r ul li h1{ font-size:24px; font-weight:300; line-height:48px;margin:0; text-align:center; }
.yw_r ul li h1 a{ color:#000}
.yw_r ul li p{ font-size:14px; line-height:24px; text-indent:2em}
.yw_r ul li p a{ color:#000}

/**视频播报**/
.title_02{width:575px;margin:0;float:left;padding-bottom:10px; border-bottom:1px solid #ccc;}
.title_02 span{width:60px;float:right; font-size:14px; background:#f3f3f2; line-height:28px;padding:0 5px; text-align:center;border-radius:50px;}
.zc_l{width:575px;margin:0;float:left}
.zc_l01 ul{margin:0}
.zc_l01 ul li{width:275px;height:200px;margin:20px 5px;float:left}
.zc_l01 ul li img{width:275px;height:200px;}
.zc_l01 ul li  p{ font-size:16px; width:100%; background: rgba(0, 0, 0, 0.6);  margin-top:-37px; position:relative; text-align:center;  z-index:99999; color:#FFF;  line-height:37px; }
.zc_l01 ul li  p a{ color:#fff}

.zc_l02{width:575px;margin:0;float:left}
.zc_l02 ul{margin:0}
.zc_l02 ul li{width:540px;margin:0;float:left; font-size:18px; line-height:50px;background:url(../images/2022anquanri/img_bf.jpg) no-repeat left center;padding-left:35px; border-bottom:1px dotted #ccc}


/**政策解读**/
.jd_r{width:605px;margin:0;float:right}


.title_03{width:1200px;margin:10px;float:left; border-bottom:1px solid #ccc;padding-bottom:10px;}
.title_03 span{width:60px;float:right; background:#f3f3f2; font-size:14px; line-height:28px;padding:0 5px; text-align:center;border-radius:50px;}
.tushuo{width:1200px;margin:0 auto; clear:both}
.tushuo ul{margin:0}
.tushuo ul li{width:285px;height:345px;margin:20px 7px;float:left}
.tushuo ul li img{width:285px;height:345px;}
.tushuo ul li  p{ font-size:16px; width:100%; background: rgba(0, 0, 0, 0.6);  margin-top:-37px; position:relative; text-align:center;  z-index:99999; color:#FFF;  line-height:37px; }
.tushuo ul li  p a{ color:#fff}

/**页脚内容**/
#footer{width:100%;padding:40px 0;clear: both; float:left;height:300px; background:url(../images/2022anquanri/footer_bg.jpg) no-repeat bottom; }
#footer p{ text-align:center; line-height:28px; }

/*政策解读*/
.zcjd_box{width:600px; float:right;}
.jfjy{width:600px;margin:0 auto;}
.jfjy .column_S1{width:600px; height:60px;line-height: 60px;  }
.jfjy .column_S1 .more{width: 74px;height: 24px;float: right;}
.jfjy .column_S1 .color_w1{ height:30px; float:left; padding:15px 0 0 0;}
.jfjy .column_S1 .color_b{  height:30px; float:left; padding:15px 0 0 0;}
.jfjy .column_S1 .hs_sx{border-bottom:#D9D5D4 solid 1px; width:600px; padding-top:60px; }
.list1 .bt{background:url(../images/2022anquanri/img_i.jpg)  0px 15px no-repeat;height: 40px;line-height: 40px;padding-left: 19px; text-align:left; white-space:nowrap; overflow:hidden; width:99%; margin-top:20px;}
.list1 .bt a{font-family:"微软雅黑"; font-size:22px; color:#000;}
.list1 .zy{font-size:14px; font-family:"微软雅黑"; color:504f4f; line-height:27px; white-space:normal; text-align:left; text-indent: 2em; overflow:hidden;}
.list1 .zy a{ color:#F00;}


/*法律法规*/
.flfg{width:440px; float:left;}
.jfjy1{width:440px;margin:0 auto;}
.jfjy1 .column_S1{width:440px; height:60px;line-height: 60px;  }
.jfjy1 .column_S1 .more{width: 74px;height: 24px;float: right;}
.jfjy1 .column_S1 .color_w1{ height:30px; float:left; padding:15px 0 0 0;}
.jfjy1 .column_S1 .color_b{  height:30px; float:left; padding:15px 0 0 0;}
.jfjy1 .column_S1 .hs_sx{border-bottom:#D9D5D4 solid 1px; width:440px; padding-top:60px; }
.jfjy1 .list2 .bt{background:url(../images/2022anquanri/img_i.jpg) 0px 15px no-repeat;height: 30px;line-height: 30px;padding-left: 19px; text-align:left; white-space:nowrap; overflow:hidden; width:99%; margin-top:20px;}
.jfjy1 .list2 .bt a{font-family:"微软雅黑"; font-size:18px; color:#000;}

/*身边的安全*/
.sbaq{width:740px; float:right;}
.jfjy2{width:740px; margin:0 auto;}
.jfjy2 .column_S1{width:740px; height:60px;line-height: 60px;}
.jfjy2 .column_S1 .more{width: 74px;height: 24px;float: right;}
.jfjy2 .column_S1 .color_w1{ width:120px; height:30px; float:left; padding:15px 27px 0px 0;}
.jfjy2 .column_S1 .color_b{ width:120px; height:30px; float:left; padding:15px 20px 0px 18px;}
.jfjy2 .column_S1 .color_g{ width:120px; height:30px; float:left; padding:15px 20px 0px 25px;}
.jfjy2 .column_S1 .hs_sx{border-bottom:#D9D5D4 solid 1px; width:740px; padding-top:60px;}
.aq_nr{width:740px; margin:0 auto;margin-top:30px;}
.bigpic3{width:300px;height:270px; float:left; }
.bigpic3 li{width: 300px;height: 270px;position:relative;}
.bigpic3 li img{width:300px;height:270px; position:absolute; left:0px; bottom:0px;}
.bigpic3 li .trans_mask{left:0;bottom:0px; position:absolute; width:100%;}
.bigpic3 li h3{width:300px;font-size:16px;color:#fff; text-align:center;height:28px;line-height:28px; overflow:hidden;background: url(//www.hebei.com.cn/images_new/xmtjt_20170708_22.png);}
.bigpic3 li h3 a{font-size:16px;color:#fff;}
.bigpic3 li h3 a:hover{color:#f00;}
.aq_zy{width:420px;  float:right;}
.aq_zy .bt{background: url(../images/2022anquanri/img_i.jpg) 0px 15px no-repeat;height:50px;line-height:50px;padding-left: 19px; text-align:left; white-space:nowrap; overflow:hidden; width:99%;}
.aq_zy .bt a{font-family:"微软雅黑"; font-size:22px; color:#000;}
.aq_zy .zy{font-size:14px; font-family:"微软雅黑"; color:504f4f; line-height:27px; white-space:normal; text-align:left; text-indent: 2em; overflow:hidden;}
.aq_zy .zy a{ color:#F00;}
.aq_zy .aq_xx{border-bottom: 1px dashed #bcbcbc; padding-top:15px;  }


.layer_l{width:440px;marign:0;float:left}
.layer_r{width:740px;marign:0;float:right}